#orderopc  #left_column {display:none}
#orderopc #center_column{width:757px}

#orderopc  #left_column h2 {margin-top:20px}

#opc_account_choice {padding:0 15px;}
#opc_account_choice .opc_float ul {margin:0 0 20px 30px}

form#new_account_form {}
#new_account_form  fieldset {

}
#center_column #new_account_form p {margin:0; padding:0 0 10px 0;}
#new_account_form p.required {color:#222;}
#new_account_form p.required  sup {color:#990000;}
#opc_account_choice h4 {margin-bottom: 10px;display: block;text-transform: uppercase;font-size: 12px;}
#new_account_form p.radio span,
#new_account_form p.text label,
#new_account_form p.password label,
#new_account_form p.select label,
#new_account_form p.select span,
#new_account_form p.textarea label {
display: inline-block;
padding: 6px 15px;
width: 280px;
font-size: 11px;
text-align: right;
}
ul.bullet {margin-left: 20px;margin-bottom: 10px;}
#new_account_form p.text input,
#new_account_form p.password input,
#new_account_form p.select input {
padding: 0 5px;
height: 22px;
width: 360px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
}
#new_account_form p.checkbox input {margin-left: 294px;margin-right: 5px;margin-top: 10px;position: relative;top: 2px;}
#new_account_form span.form_info,#new_account_form span.inline-infos {color: #666;font-size: 11px;}
#new_account_form p.textarea textarea {
height: 80px;
padding: 0 5px;
width: 360px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
}
p.select{margin: 10px;font-size: 12px;}
#new_account_form p.checkbox label {font-size:11px;}
#new_account_form p.select select {
padding: 0 5px;
height: 22px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
}
#id_country{width: 360px;}
#days, #months, #years {width: 118px;}
#opc_account_errors {
	margin: 10px;
	margin-bottom: 15px;
}
#center_column #new_account_form p#opc_account_saved {
	color: green;
	float: right;
	margin-right: 20px;
	padding: 0;
}
